VRSpace.org - Feature #246

video avatar: user picture
06/16/2025 01:10 PM - Josip Almasi

Status: Closed Start date: 06/16/2025
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

User can turn video on/off any time. When off, display user picture if available, username if not.

History

#1 - 06/16/2025 02:12 PM - Josip Almasi
- Assignee set to Josip Almasi

- Status changed from New to Resolved

#2 - 06/22/2025 02:13 PM - Josip Almasi

- Status changed from Resolved to Closed
